 .c-am
 {
    color: #2a3c57 !important;
 }
 .text-justitfy
 {

  text-align: justify !important;

 }
.text-menu
{
    color: white;
    margin-bottom: 0px;
    font-family: "CaviarDreams";
}

.titleMain
{
color: white;
text-align: center;
font-family: "CaviarDreams"; 
}

.container-gris-50
{
       position: absolute;  
    width: 100%;
}
.container-gris
{ 
    background-color: #dadada;
    max-width: 700px !important;
    text-align: center;
    color: #182b47; 
    transform: translateY(-50%);
}

.container-gris>h2{

    color: #182b47; 
    font-family: "CaviarDreams_Bold"; 
}

.lineGray
{
    width: 100%;
    height: 0.5px;
    border-radius: 1px;
    background-color: #c4c4c4;
}
.CircleGray
{
    width: 15px !important;
    height: 15px !important; 
    border: solid 0.5px #c4c4c4;
    border-radius: 50%;
}

.justify-last-center
{
    font-size: 1rem;
 text-align: justify; 
 text-align-last: center;  
}

.bac-gray
{
background-color: #f1f0f0;  
}

.lineParrafo
{
    max-width: 200px;
    height: 0.6px;
    background-color: #7c7c7c;
}


.parent {
    position: relative;
    height: 200px;
    background-color: lightblue;
  }
  
  .child {
    position: absolute;
    width: 50%;
    top: 100%;
    left: 25%;
    background-color: pink;
    height: 100px;
  }
  

  .btn-Vermas{
    border: solid 2px #646464;
    color: #2b3c55;
    max-width: 90px;
    text-decoration: none;
    padding: 0px 15px 0px 15px;
    font-size: 12px;
    background-color: white;
  }  
  .btn-Vermas:hover{
    border: solid 2px #646464;
    color: white;
    background-color: #646464;
    
  }

  .title-amarillo
  {
    color:  #ffc000;
    text-shadow: rgb(87, 87, 87) 0.1em 0.1em 0.2em
  }

  .input-contacto
  {
    border-radius: 10px !important;
    color: #646464;
    font-size: 13px !important;
    padding: 10px !important;
  }

  
  .input-contacto2
  {
    border-bottom: solid 1px gray;
    border-top: none;
    background-color: transparent;
    color: #646464;
    font-size: 15px !important;
    padding: 10px !important;
  }

  .btn-enviar
  {

    background-color: #34455e;
    color: white;
    padding: 2px 25px 2px 25px;

  }









  /* form starting stylings ------------------------------- */
.group        { 
  position:relative; 
  margin-bottom:45px; 
}
input         {
  font-size:14px;
  padding:5px 2px 5px 1px;
  display:block;
  width:100%;
  border:none;
  color: #545454;
  border-bottom:1px solid #626262;
}
input:focus     { outline:none; }

/* LABEL ======================================= */
label.labelAndroid          {
  color: #0c0c0c; 
  font-size:15px;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:0px;
  top:10px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}

/* active state */
input:focus ~ label, input:valid ~ label    {
  top:-20px;
  font-size:14px;
  color:#020202;
}

/* BOTTOM BARS ================================= */
.bar  { position:relative; display:block; width:100%; }
.bar:before, .bar:after   {
  content:'';
  height:2px; 
  width:0;
  bottom:1px; 
  position:absolute;
  background:#020202; 
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}
.bar:before {
  left:50%;
}
.bar:after {
  right:50%; 
}

/* active state */
input:focus ~ .bar:before, input:focus ~ .bar:after {
  width:50%;
}

/* HIGHLIGHTER ================================== */
.highlight {
  position:absolute;
  height:60%; 
  width:100px; 
  top:25%; 
  left:0;
  pointer-events:none;
  opacity:0.5;
}

/* active state */
input:focus ~ .highlight {
  -webkit-animation:inputHighlighter 0.3s ease;
  -moz-animation:inputHighlighter 0.3s ease;
  animation:inputHighlighter 0.3s ease;
}

/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
  from { background:#5264AE; }
  to  { width:0; background:transparent; }
}
@-moz-keyframes inputHighlighter {
  from { background:#5264AE; }
  to  { width:0; background:transparent; }
}
@keyframes inputHighlighter {
  from { background:#5264AE; }
  to  { width:0; background:transparent; }
}


.carousel-indicators [data-bs-target] {
  width: 12px !important;
    height: 12px !important;
    border-radius: 50% !important;
    opacity: 0.6 !important;
    margin-left: 7px !important;
    margin-right: 7px !important;
}
 

.bnt-verder
{
  background-color: #009c75;
  font-family: "CaviarDreams_Bold"; 
  color: white;
  border: none;
  padding: 10px 20px 10px 20px;
  border-radius: 5px;
  font-size: 1.1rem !important; 
}




.bnt-white
{
  background-color: white;
  font-family: "CaviarDreams_Bold"; 
  color: #666666;
  border: none;
  padding: 10px 20px 10px 20px;
  border-radius: 5px;
  font-size: 1.1rem !important;
  width: 200px ;
}

.splide__arrow--prev
{ 
  top: calc(100% - 25px)   !important;
  left: calc(50% - 50px)!important;
  border-radius: 0px!important;
  width: 50px!important;
  height: 50px!important;
}

.splide__arrow--next
{ 
  top: calc(100% - 25px)   !important;
  right: calc(50% - 50px)!important;
  border-radius: 0px!important;
  width: 50px!important;
  height: 50px!important;
}





 
.container_ {
  margin: 0 auto;
  width: 250px;
  height: 200px;
  position: relative;
  perspective: 1000px;
}

.carousel_ {
  height: 100%;
  width: 100%;
  position: absolute;
  transform-style: preserve-3d;
  transition: transform 1s;
}

.item {
  display: block;
  position: absolute;
  background: #000;
  width: 250px;
  height: 200px;
  line-height: 200px;
  font-size: 5em;
  text-align: center;
  color: #FFF;
  opacity: 0.95;
  border-radius: 10px;
}

.a {
  transform: rotateY(0deg) translateZ(250px);
  background: #ed1c24;
}
.b {
  transform: rotateY(60deg) translateZ(250px);
  background: #0072bc;
}
.c {
  transform: rotateY(120deg) translateZ(250px);
  background: #39b54a;
}
.d {
  transform: rotateY(180deg) translateZ(250px);
  background: #f26522;
}
.e {
  transform: rotateY(240deg) translateZ(250px);
  background: #630460;
} 
.f {
  transform: rotateY(300deg) translateZ(250px);
  background: #8c6239;
}

.next, .prev {
  color: #444;
  position: absolute;
  top: 100px;
  padding: 1em 2em;
  cursor: pointer;
  background: #CCC;
  border-radius: 5px;
  border-top: 1px solid #FFF;
  box-shadow: 0 5px 0 #999;
  transition: box-shadow 0.1s, top 0.1s;
}
.next:hover, .prev:hover { color: #000; }
.next:active, .prev:active {
  top: 104px;
  box-shadow: 0 1px 0 #999;
}
.next { right: 5em; }
.prev { left: 5em; }


.css-1qzevvg
{
  top: -55% !important;
  z-index: 9 !important;
  justify-content: space-between !important;
  margin: 0 0 0 0 !important;
  width: 100% !important;
}

.link:hover
{
text-decoration: underline !important;
}





@media screen and (max-width: 768px) {
  .bnt-verder {
    display: block;
    width: 100%;
  }

    .bnt-white {
    display: block;
    width: 100% !important;
  }  
  .btn-100 {
    display: block;
    width: 100%;
  }

  
  .d-none2 {
    display: none !important; 
  }
.titleMain-sm
{
  font-size: calc(2rem + 1vw) !important;
}
.titleMain-xs
{
  font-size: calc(0.5rem + 1vw) !important;
}
.content-fondo-sm
{
  min-height: 330px !important;
}


.input-contacto2
{ 
  background-color: #e3e3e3 !important; 
}
.labelAndroid
{
  box-shadow: #009c75;
}

}

 